body { margin: 0; padding: 0; font-family: 'Source Sans Pro', sans-serif; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
pre { padding: 10px; margin: 15px 0 0 0; font-size: 1em; line-height: 1.4em; overflow: auto; }

/* Layout
-------------------------------------------------------------- */
#main { width: 950px; margin: 0 auto;}
#core { margin-top: 7px; padding-bottom: 30px; }
#core.homeimage { background: url('../../img/image.gif') 640px 228px no-repeat;}
#content-section-home { width: 640px; float: left; }
#right-section-home { width: 300px; float: right; }
.indent-left-10 { margin-left: 10px;}

#content-section-1 { width: 950px;}



#leftSection-inner { margin-left: 10px; }
#rightSection-inner { width: 185px; }
#content-section-sub2 #contentSection-inner { width: 759px; }
#content-section-sub3 #contentSection-inner { margin-left: 10px; width: 945px; }


/* Typography
-------------------------------------------------------------- */
h1{ margin: 0 0 11px 0; padding: 0 0 9px 0; font-size: 2.2em; font-weight: normal;  border-bottom: 1px solid #cdcdcd; }
h2 { margin: 0 0 18px 0; padding: 0 0 6px 0; font-size: 1.4em; font-weight: normal; }
h1 span { font-size: 0.7em; }
h3 { margin: 4px 0 4px 0; font-size: 1.5em; font-weight: normal; }
h5 { margin: 0 0 10px 0; }
h4 { margin: 0; padding: 0; font-size: 1em; font-weight: bold; }

/* Generic classes
-------------------------------------------------------------- */
.text-small { font-size: 0.9em }
.done { text-decoration:line-through; }
small { font-size: 0.9em; }
big { font-size: 1.1em; }
.fancy { color: #666; font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
font-style: italic; font-weight: normal; }
.caps { padding:0 2px; font-variant: small-caps; letter-spacing: 1px; text-transform: lowercase; font-size:1.2em; font-weight:bold; }
.invisible { display: none; }
.visible { display: block; }

/* Vertical delimiters
-------------------------------------------------------------- */
.vDelimiter1 { margin-top: 20px; height: 1px; line-height: 1px; font-size: 1px; border-top-width: 5px; border-style: solid; }
.vDelimiter2 { margin-bottom: 10px; height: 1px; line-height: 1px; font-size: 1px; border-top-width: 1px; border-style: solid; }

/* Rating
-------------------------------------------------------------- */
.rating-2 { font-size: 12px; }
.rating-3 { font-size: 14px; }
.rating-4 { font-size: 16px; }
.rating-5 { font-size: 16px; font-weight: bold; }
.rating-6 { font-size: 19px; }
.rating-7 { font-size: 19px; font-weight: bold; }

/* Lists
-------------------------------------------------------------- */
ul li { padding: 0 15px 0 10px; background: url('../../img/smalls/bullet1.gif') 0 7px no-repeat; }
.hList li { background: url('../../img/smalls/bullet1.gif') left 8px no-repeat; }
.vList li { background: url('../../img/smalls/bullet1.gif') left 8px no-repeat; }

/* Tables
-------------------------------------------------------------- */
table td { border: 0; border-bottom-width: 1px; border-style: solid; }
table th { border: 0; font-weight: bold; border-bottom-width: 1px; border-style: solid; background: none; }
.content-table1 { margin: 10px 0; font-size: 0.9em; }
.content-table1 th { padding: 0 8px 8px 8px; }
.content-table1 td { padding: 7px 8px 8px 8px; border-top: 0 !important; }
.content-table1 td img { margin-right: 3px; }
.content-table3 { margin-top: 6px; }
.content-table3 th { padding: 4px 8px; font-size: 0.9em; font-weight: bold; border-bottom: 0; }
.content-table3 td { padding: 4px 8px 5px 8px; font-size: 0.9em; }
.content-table2 { font-size: 90%; margin: 10px 0; }
.content-table2 th { padding: 0 8px 8px 8px; border-bottom: 0 !important; }
.content-table4 th,
.table-3 th { padding: 7px 8px 7px 8px; border-bottom: 0 !important; }
.content-table4 td { padding: 3px 8px 3px 8px; border-bottom: 0; }
.content-table4 td.delimeter { padding: 0; font-size: 1px; height: 1px; line-height: 1px; border: 0; border-bottom-width: 1px; border-style: solid; }

/* Today
-------------------------------------------------------------- */
#today { float: left; padding: 11px 0 6px 42px; font-size: 0.9em; background-position: 12px 8px; background-repeat: no-repeat; }

/* Navigation bar
-------------------------------------------------------------- */
#navigation-bar { float: left; }
#navigation-bar .content { padding: 0 0 6px 0; font-size: 0.9em; }
#navigation-bar .content img { display: block; margin: 5px 10px 0 5px; }
#navigation-bar .content .left { height: 31px; line-height: 31px; }
#navigation-bar .content .breadcrumbs { float: left; height: 31px; line-height: 33px; }
#navigation-bar .content .breadcrumbs a { margin-right: 8px; padding-right: 12px; background-position: right 5px; background-repeat: no-repeat; }
#navigation-bar .content .breadcrumbs a.last { margin: 0; padding: 0; background: none;}

/* Buttons
-------------------------------------------------------------- */
.btn { font-weight: bold; border: none; cursor: pointer; }
.btn:hover { text-decoration: none; }
.submit-btn-1, .submit-btn-2, .submit-btn-3, .submit-btn-4, .submit-btn-5 { display: block; background-position: left top; background-repeat: repeat;}
.submit-btn-1 { width: 135px; height: 31px; line-height: 31px; font-size: 1.0em; font-weight: bold; text-align: center; text-transform: uppercase; }
.submit-btn-2 { width: 115px; height: 21px; line-height: 21px; font-size: 1.1em; text-align: center; text-transform: uppercase; }
.submit-btn-3 { width: 115px; height: 21px; line-height: 21px; font-size: 0.8em; text-align: center; background-repeat: repeat-x; }
.submit-btn-4 { width: 130px; height: 21px; line-height: 21px; font-size: 0.8em; text-align: center; float: right; margin-left: 4px; }
.submit-btn-5 { width: 130px; height: 21px; line-height: 21px; font-size: 0.8em; text-align: center; float: right; margin-left: 4px; }
.cancel-btn { color: red; background: #FFF; }
.basket-btn-1 { padding-left: 10px; display: block; width: 83px; height: 21px; line-height: 21px; font-size: 0.9em; text-align: center; }
.basket-btn-2 { padding: 2px 0 4px 20px; width:135px; height: 31px; font-size: 17px; border: none; background-position: left top; background-repeat: no-repeat; }
.btn-long-1 { width: 222px; height: 21px; line-height: 21px; font-size: 0.8em; text-align: center; }
.btn-long-2,
.btn-long-3 { width: 320px; height: 31px; line-height: 31px; font-size: 1.0em; font-weight: bold; text-transform: uppercase; text-align: center; }
.button-back { display: block; padding: 5px 0 6px 35px; font-size: 0.9em; background-position: left top; background-repeat: no-repeat; }

/* Tables
-------------------------------------------------------------- */
.content-table1,
.content-table3 { border-collapse: collapse; }
.content-table2 td { border-top-width: 1px; border-style: solid; }
.content-table1 td,
.content-table3 td { border: 0; border-bottom-width: 1px; border-style: solid; }

/* Form defaults
-------------------------------------------------------------- */
.form-default { padding: 4px 3px; font-size: 11px; border-width: 1px; border-style: solid; }
select.form-default { padding: 3px 3px; }
textarea { font-size: 11px; font-family: tahoma; }

.hForm label { margin: 0; padding-top: 5px; width: 100px; line-height: 1.3em; font-size: 0.9em; }
.vForm label { margin: 0; padding-top: 5px; font-size: 0.9em; }
.hForm .radio input, .vForm .radio input { float: left; margin: 2px 7px 0 0; padding: 0; }
.hForm .radio label { margin: 0; width: auto; }
.hForm .radio label, .vForm .radio label { padding-top: 3px; clear: none; }
.vForm .delimiter, .hForm .delimiter { margin-bottom: 10px; }
.hForm .form-indent { margin-left: 100px;}
.hForm .buttons,
.vForm .buttons { margin-left: 100px; }
.buttons .left { float: left; padding-right: 5px;  }
.buttons .right { float: right; padding-left: 4px; }

.radio .input-error { padding: 3px; border: 3px solid red; background: red; }

.form-short { width: 42px; }
select.form-short { width: 50px; }
.form-medium { width: 264px; }
.form-medium-small { width: 164px; }
select.form-medium { width: 272px; }
.form-long { width: 192px; }
select.form-long { width: 200px; }
.form-full { width: 422px; }
textarea.form-full { height: 60px; }

/* Link icons
-------------------------------------------------------------- */
a[href$=".pdf"] { background-image: url('../../img/icons/pdf.gif'); }
a[href$=".doc"] { background-image: url('../../img/icons/doc.gif'); }
a[href$=".xls"] { background-image: url('../../img/icons/xls.gif'); }
a[href$=".rss"], a[href$=".rdf"] { background-image: url('../../img/icons/feed.gif'); }

/* Tabs
-------------------------------------------------------------- */
.tabs-container { position: relative; background-position: left bottom; background-repeat: repeat-x }
.tabs-container .hList { margin: 15px 0 0 0; padding: 0; height: 31px; font-weight: bold; text-transform: uppercase; }
.tabs-container .hList li { margin-right: 1px; padding: 0; line-height: 32px; font-size: 0.9em; text-align: center; background-position: left top; background-repeat: repeat-x; cursor: pointer; }
.tabs-container .hList li a,
.tabs-container .hList li span { display: block; padding: 0 15px 0 15px; }
.tabs-container .hList li span { cursor: default; }
.tabs-container .hList li.active { height: 29px; }
.tabs-container .show-all { position: absolute; right: 10px; top: 0; padding-left: 7px; height: 28px; line-height: 29px; font-size: 0.9em; background-position: left 12px; background-repeat: no-repeat;}

/* Content bar
-------------------------------------------------------------- */
#content-bar { width: 100%; height: 31px; }
#content-bar .tools { float: right; }
#content-bar .tools img { display: block; float: left; }

/* -----------------------------------------------------------
    Module specific
-------------------------------------------------------------- */

/* Static page
-------------------------------------------------------------- */
#static-page { line-height: 140%; }
#static-page ul { margin: 10px 0 1.5em 20px; padding: 0; }
#static-page ul li { margin-bottom: 4px; padding: 0 0 0 10px; background-position: 0 6px; background-repeat: no-repeat; }
#static-page ol { margin: 10px 0 1.5em 0; padding: 0; }
#static-page ol li { margin-bottom: 4px; padding: 0 0 0 10px; }

/* Contact page
-------------------------------------------------------------- */
#module-Lomtec #page-Contact #contact { padding: 10px; }
#module-Lomtec #page-Contact #contact .left { width: 210px; }
#module-Lomtec #page-Contact #contact .right { border-width: 4px; border-style: solid; }

/* Sitemap
-------------------------------------------------------------- */
#page-SiteMap .vList { margin-bottom: 15px; }
#page-SiteMap .vList li { padding: 8px 0 8px 18px; background-position: 9px 14px; background-repeat: no-repeat; border-bottom-width: 1px; border-style: solid; }
#page-SiteMap .vList li.sm-lv-1-on, .sitemap li.sm-lv-2-on { border-bottom: 0; }
#page-SiteMap .vList li.sm-lv-1-on { padding: 8px 0 2px 18px !important; }
#page-SiteMap .vList li.sm-type-2 { padding: 4px 0 4px 18px; background-position: 9px 10px; border-bottom: 0 !important; }
#page-SiteMap .vList li.sm-lv-2 { margin: 0 0 0 25px; padding: 6px 0 6px 8px; border-bottom-width: 1px; border-style: solid; background-position: 0 13px; background-repeat: no-repeat; }
#page-SiteMap .vList li.sm-lv-3 { margin: 0 0 0 45px; padding: 4px 0 4px 8px; border-bottom: 0; background-position: 0 12px; background-repeat: no-repeat; }
#page-SiteMap .left { width: 48%; }
#page-SiteMap .right { width: 48%; }

/* Articles
-------------------------------------------------------------- */
.articles-top { margin-bottom: 10px; font-size: 0.9em; }
.articles-top .item { margin-bottom: 10px; }
.articles-top .date { font-size: 0.9em; }
.articles-top h3 { float: none; margin: 2px 0 0 0; padding: 0; font-size: 1.0em; text-transform: none; }
.articles-top p { margin: 3px 0 0 0; }
.articles-top .more { padding: 0 0 0 13px; background-position: 4px 6px; background-repeat: no-repeat; }
.articles p { margin-bottom: 0; line-height: 130%}
.articles h2 { margin: 0; padding: 0; font-size: 1em; font-weight: bold; }
.articles p.date { margin: 0; padding: 0; }
.articles .more { display: block; padding-bottom: 15px; }

/* Newsletter
-------------------------------------------------------------- */
#left-section .newsletter-form { font-size: 0.9em; }
#left-section .newsletter-form .title { font-weight: bold; background: none !important; margin: 0; padding: 0 0 2px 0 !important; font-size: 1.0em !important; border: 0 !important;}
#left-section .newsletter-form p {margin: 0;padding: 0 0 2px 0 !important;}
#left-section .newsletter-form .form-medium { margin: 4px 0 8px 0; width: 157px; font-size: 0.9em; }
#left-section .newsletter-form .submit-btn { float: right; padding: 0 0 2px 15px; width: 64px; height: 20px; font-size: 0.9em; font-weight: normal; text-align: left; }

/* Registration
-------------------------------------------------------------- */
#registration .hForm { margin-left: 50px; }
#registration .radio label { width: 200px; }
#registration .form-indent { width: 270px; }
#registration .lost-pass { display: block; margin-left: 5px; padding: 9px 0 0 7px; font-size: 0.9em; background-position: 0 15px; background-repeat: no-repeat; }
#registration ul li { margin-bottom: 5px; padding-left: 10px; background-repeat: no-repeat; background-position: 0 8px; }
#registration .left { width: 48%; }
#registration-title { width: 100%; text-align: left; }
#registration .right { width: 47%; text-align: left; }
#registration ul { margin: 15px 0 20px 20px; padding: 0;font-size: 110%; font-weight: bold; }
#registration-title .left { width: 40%; }
#registration-title .right { width: 47%; text-align: left; }

/* Ajax loading
-------------------------------------------------------------- */
#ajax-loading { display: none; padding: 150px 0; text-align: center; }

/* Qtip tooltip
-------------------------------------------------------------- */
.qtip-tooltip1 { border-width: 5px; border-style: solid; }
.qtip-wrapper { border-width: 1px; border-style: solid; }

/* Google map formating
--------------------------------------------------------------- */
.gmap-content {
		height:392px;
		width:517px;
	}
	
.home-articles-top {
     padding-bottom:15px;
     margin-bottom:15px;
     border-bottom:1px solid #dcdcdc;
}

.home-articles-top .left, .home-articles-top .right {
     width:313px;
}

.home-articles-top a {
     font-size:1.5em;
     display:block;
     padding-bottom:4px;
}

.home-articles-top a span {
     font-size:0.6em;
     display:block;
     line-height:0.8em;
     padding-top:9px;
     color:#343434;
}


.home-articles-top p {
     margin-bottom:9px;
}
.home-articles-top .image {
    /*border: 1px solid #e1e1e1;
    background: #ededed;*/
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    height: 214px;
    margin-bottom: 10px;
    width: 314px;
    /*padding-top: 3px;*/
}

.home-articles-top .image a {
    display: block;
    height: 214px;
    width: 314px;
    /*padding-top: 3px;*/
}

.home-articles-top .image img {
    vertical-align: middle;
    /*padding-top: 3px;*/
}

.home-articles-top .left div span, .home-articles-top .right div span {
    display: inline;
    color: #7a7a7a;
}

.home-articles-top .left div a, .home-articles-top .right div a {
    display: inline;
     font-size:1.0em;
     background: url("../../img/icons/0/discuss.gif") no-repeat scroll 0 5px transparent;
    padding-left: 13px;
}

.home-articles-top .left div.image a, .home-articles-top .right div.image a {
    display: inline;
     font-size:0;
     background-image: none;
    padding-left: 0;
}

.articles .item {
    padding-bottom:11px;
     margin-bottom:15px;
     border-bottom:1px solid #f8f8f8;
}

.articles .item:last-child {
    border-bottom:0;
}

.articles .item .left {
    width: 115px;
}

.articles .item .right {
    width: 525px;
}

.articles .item a {
    font-size: 1.3em;
    
}

.articles .item .author .authorlist {
    padding-top: 3px; 
}

.articles .item .author .authorlist span {
    color: #7a7a7a; 
}	

.articles .item .author a {
    font-size: 1.0em;
    background: url("../../img/icons/0/discuss.gif") no-repeat scroll 0 5px transparent;
    padding-left: 13px;    
}

.articles .authorlist a {
	font-size: 1.0em;
    padding-left: 0px;  
}

.archive {
    border: 1px solid #eeeeee;
    padding: 10px;
    text-align: center;
    background: #fcfcfc;
    text-transform: uppercase;   
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; 
}               

.layout-line {
    background: url("../../img/layout_line.gif") no-repeat 650px 228px;
   
}

.imageicon {
    line-height: 0;
   
}

.send-your-story {
	padding-bottom: 15px;	
}	
	
	
#top-banner-section {
   padding-bottom: 8px;	
}	
	

.hompage-bottom-banner {
   border-top: 1px solid #E0E0E0;
   font-size: 1em;
   margin: 0 0 0 10px;
   padding-top: 10px;
 

}